# Generated by Django 3.2.7 on 2021-09-25 16:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0006_team_hometown'),
    ]

    operations = [
        migrations.AddField(
            model_name='match',
            name='place',
            field=models.CharField(default='', max_length=30, verbose_name='Место проведения матча'),
        ),
    ]
